@charset "utf-8";
/*-----------------------------------------

 	reset

-----------------------------------------*/

body {
	background: #000;
	overflow-x: hidden;
}


/*---clearfix---*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
}
.clearfix {
	display: inline-block;
}
.clear {
	clear: both;
}


@charset "UTF-8";

/************************************
	共通
************************************/

@font-face {
  font-family: 'RobotoCondensed';	
  src: url(../font/RobotoCondensed-Bold.ttf);	
  font-weight: bold;
}

h1{
  font-family: 'RobotoCondensed';
  font-size: 190%;
  letter-spacing:2px;
  color: #ffffff;
  text-align: center;
}

@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px){
	h1{
		line-height: 1.1em;

	}
}



/*** iPhone5 ***/

@media only screen and (max-width: 320px) {
  #wrap {
    font-size: 75%;
	text-align: left;
  }
}

/*** SP（縦） ***/

@media only screen and (orientation: portrait) {
  #wrap {
    font-size: 87.5%;
  }
}



/***iPad ***/

@media only screen and (min-width: 960px) {
  html {
    height: auto;
  }

  body {
    min-width: 960px;
  }

}

/*** PC ***/

@media only screen and (min-width: 1200px) {
  html {
    height: auto;
  }

  body {
    min-width: 1200px;
  }

}




/* ----------------------------------
 	cleraFix
---------------------------------- */

.cf {
  *zoom: 1;
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/* ----------------------------------
 	非表示
---------------------------------- */

.dpNone {
  display: none;
}

/*** SP ***/

@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px) {
  .dpNoneSP {
    display: none;
  }

}

/*** PC ***/

@media only screen and (min-width: 960px) {
  .dpNonePC {
    display: none;
  }
}


/************************************
	ヘッダー
************************************/

/*** SP ***/

@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px) {
  header {
    display: none;
  }

}

/************************************
	コンテンツ
************************************/

/* ----------------------------------
 	モジュール
---------------------------------- */

#wrap #mainConts .contsWrap {
  width: 100%;
  background-color: #000000;
	
}

#wrap #mainConts .contsWrap .contsInner {
  height: 83%;
  width: 100%;
}

/*** TB/SP ***/

@media only screen and (orientation: landscape), only screen and (orientation: landscape) {
  #wrap #mainConts .contsWrap .contsInner {
    height: auto;
    min-height: 700px;
  }

}

/*** iPad ***/

@media only screen and (min-width: 960px) {
  #wrap #mainConts .contsWrap .pageTtl {
    margin: 0 auto;
    max-width: 900px;
    min-width: 900px;
    width: 100%;
  }

  #wrap #mainConts .contsWrap .contsInner {
    margin: 0 auto;
    max-width: 900px;
    min-width: 900px;
  }

}

/*** PC ***/

@media only screen and (min-width: 1200px) {
  #wrap #mainConts .contsWrap .pageTtl {
    margin: 0 auto;
    max-width: 1140px;
    min-width: 1140px;
    width: 100%;
  }

  #wrap #mainConts .contsWrap .contsInner {
    margin: 0 auto;
    max-width: 1140px;
    min-width: 1140px;
  }
}

/*** PC（高さ650px以下） ***/

@media only screen and (min-width: 960px) and (max-height: 650px) {
  #wrap #mainConts .contsWrap .contsInner {
    height: auto;
    min-height: 750px;
  }
}

/* ----------------------------------
 	オブジェクト
---------------------------------- */

#wrap .seriesTtl {
  margin: 0 auto;
  padding: 8% 0;
  width: 64%;
}

/*** PC ***/
@media only screen and (min-width: 960px) {
  #wrap .seriesTtl {
    padding: 1.5em 0;
    text-align: center;
    width: 100%;
  }

}


/*** TB ***/

@media only screen and (min-width: 600px) and (max-width: 959px) {
  #pagetop a {
    padding: 3.5% 0;
  }
}

/*** PC ***/

@media only screen and (min-width: 960px) {
  #pagetop a {
    height: 70px;
    padding: 0;
    width: 70px;
  }
}

/************************************
	フッター
************************************/

#footerSnsWrap {
  /*border-top: solid #444 1px;*/
}

footer #footer_sns ul {
  background: #000;
  overflow: hidden;
  padding: 3% 0;
  text-align: center;
}

footer #footer_sns ul li {
  display: inline-block;
  padding: 0 3%;
}

footer #productlogo p{
	display: none;
}

#title_footer ul#productlogo01 li{
	display: none;
}

footer #productlogo #copyright01{
	display: block;
	margin-top: 10px;
}


/*** SP/TB ***/
@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px) {
  #footerPC {
    display: none;
  }
}

/*** PC ***/
@media only screen and (min-width: 960px) {

	#footer_sns ul{
		text-align:center;
		padding:10px 0;
		overflow:hidden;
		background:#000;
	}

	#footer_sns ul li{
		display:inline-block;
		padding:0 10px;
	}

  	#footerSP {
    	display: none;
  	}

}

/************************************
	オブジェクト
************************************/

/*----- アイコン -----*/

/*** new ***/

.newIcon:before {
  background: #f00;
  border-radius: .5em;
  color: #fff;
  content: 'NEW';
  display: block;
  font-size: 88%;
  font-weight: bold;
  left: -3em;
  line-height: 1;
  padding: .5em;
  position: absolute;
}

/*** TB/SP（横）/PC ***/

@media only screen and (orientation: landscape), only screen and (min-width: 600px) and (max-width: 959px), only screen and (min-width: 960px) {
  .newIcon:before {
    left: -1.5em;
  }

}

/*-----------------------------------------

 	contents

-----------------------------------------*/

#mainConts {
	width:100%;
	height:auto;
	margin:0 auto;
	padding: 40px 0;
	background:url(../img/bg_body.jpg) center top no-repeat;
	background-size: cover;
}
.bhrevtitle {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}


.bhrevtitle img{
	width: 95%;
	max-width: 962px;
}

.pa20{
	padding: 20px 0;
}


@media screen and (max-width: 1023px) {
	#mainConts{
		padding: 5% 0;
	}
	
	.bhrevtitle {
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}

	.pa20{
		padding: 3% 0;
	}	
	
}



